.accordion .accordion-title {
	display: flex;
}
.section-immobilienangebote-1 .icon-box.featured-box {
    justify-content: center;
}
section.section-immobilienangebote-1 {
    padding-top: 0 !important;
}
.section-immobilienangebote-1 .icon-box.featured-box>div {
    margin: 0;
    flex: none;
}
.section-immobilienangebote-1 .icon-box.featured-box>div p {
    font-size: 0.875rem;
}
.section-immobilienangebote-1 .mw-675 { 
    max-width: 42.188rem;
    margin-top: 1rem;
}
.section-immobilienangebote-1 .mw-675 h1 {
    letter-spacing: 0px;
    color: #525152;
    font-size: 2.5rem;
    line-height: 3.125rem;
    font-family: var(--heading-font);
}
.top-list-cate-post {
    background: #F9F7F3 0% 0% no-repeat padding-box;
    /* margin-bottom: 3.75rem; */
}
.top-list-cate-post ul {
    margin: 0;
    display: flex;
    justify-content: center;
    list-style: none;
}
.top-list-cate-post ul li {
    margin: 1.08rem 0.938rem;
}
.top-list-cate-post ul li a {
    letter-spacing: 0.96px;
    color: #A5A3A2;
    text-transform: uppercase;
    font-family: var(--text-font-semibold);
    font-size: 1rem;
    position: relative;
}
.top-list-cate-post ul li.active a {
    color: #BFA46F;
    letter-spacing: 1.02px;
    font-size: 1.063rem;
}
.top-list-cate-post ul li.active a:after {
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -.3rem;
    background: url(../image/yellow.svg) center right / cover no-repeat;
    height: .1875rem;
    transition: all .5s ease-in-out;
}
.post-item-immobilienangebote {
    display: flex;
    flex-direction: row;
}

.post-item-immobilienangebote {
    display: flex;
    flex-direction: row;
    margin-bottom: 3.75rem;
}
.post-item-immobilienangebote .right-text,
.post-item-immobilienangebote .left-text {
    background: #F9F7F3 0% 0% no-repeat padding-box;
    width: 43.25rem;
    padding: 0 3.75rem;
    display: flex;
    flex-direction: column;
    justify-content: center; 
    position: relative;
    flex-shrink: 0;
}

.info-immobilienangebote p {
    margin-bottom: 0;
}

.info-immobilienangebote {
    margin-bottom: 1.875rem;
}

p.label-type {
    background: #ece9e4b5 0% 0% no-repeat padding-box;
    height: 1.375rem;
    line-height: 1.375rem;
    padding: 0 .4rem;
    letter-spacing: 2.34px;
    color: #525152;
    font-size: 0.813rem;
    text-align: center;
    margin: 0;
    top: 1.125rem;
    font-family: var(--text-font-bold);
    position: absolute;
    left: 0.625rem;
    width: max-content;
}

.image-left,
.image-right {
    position: relative;
}

p.label-tag {
    background: transparent linear-gradient(105deg, #0E5762 0%, #53929F 65%, #377380 100%) 0% 0% no-repeat padding-box;
    letter-spacing: 2.52px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 0.875rem;
    font-family: var(--text-font-3-bold);
    text-align: center;
    position: absolute;
    margin: 0;
    top: 1.125rem;
    right: -.3rem;
    line-height: 1rem;
    padding: 3px .5rem;
}

.section-mood {
    margin-bottom: 3.75rem;
}

.section-mood div.row.align-middle .col {
    padding-bottom: 0;
}

.section-mood div.row.align-middle .col.medium-7 {
    padding-left: 4.063rem;
}

.list-post-immobilienangebote {
    margin-bottom: 1.25rem;
}

body .nav-pagination>li>a,
body .nav-pagination>li>span {
    border: none;
    border-radius: 0;
    display: block;
    font-size: 1.125rem;
    font-weight: normal;
    height: auto;
    line-height: unset;
    min-width: unset;
    padding: 0;
}

body .nav-pagination>li>.current,
body .nav-pagination>li>a:hover,
body .nav-pagination>li>span:hover {
    background-color: transparent;
    border: none;
    color: #BFA46F;
    font-family: var(--text-font-3-bold);
    font-size: 1.375rem;
}

.nav-pagination>li i.icon-angle-right,
.nav-pagination>li i.icon-angle-left {
    transition: all .25s ease-in-out;
    font-size: initial;
    top: -.2rem;
    margin-left: 1rem;
}

.nav-pagination>li i.icon-angle-left {
    margin-left: 0;
    margin-right: 1rem;
}

.nav-pagination>li i.icon-angle-right:before,
.nav-pagination>li i.icon-angle-left:before {
    content: "";
    position: relative;
    width: 1.4375rem;
    height: 0.6875rem;
    background: url(../image/right.svg) center center / contain no-repeat;
    display: inline-flex;
    margin-left: 0;
    filter: invert(30%) sepia(85%) saturate(438%) hue-rotate(140deg) brightness(94%) contrast(87%);
}

.nav-pagination>li i.icon-angle-left:before {
    transform: rotate(180deg);
}

.nav-pagination>li>a:hover i.icon-angle-right {
    transform: translateX(.5rem);
}

.nav-pagination>li>a:hover i.icon-angle-left {
    transform: translateX(-.5rem);
}

ul.links.nav-pagination>li {
    margin: 0 0.563rem;
}

body .section-immobilienangebote-1 .col {
    padding-bottom: 0;
}

section.section.section-breadcrumb {
    padding: 0 !important;
}

section.section.section-breadcrumb .col.small-12 {
    padding-bottom: 0;
}

.gallery-immobilienangebote {
    background: #F9F7F3 0% 0% no-repeat padding-box;
    padding: 2.5rem 0;
}
.content-immobilienangebote {
    margin-top: 3.75rem;
}

.top-list-cate-post.top-list-tab-post + .content-immobilienangebote {
    margin-top: .5rem;
}
.left-immobilienangebote>p {
    letter-spacing: 0.9px;
    color: #525252;
    text-transform: uppercase;
    font-size: 0.938rem;
    margin-bottom: 0.625rem;
}

.left-immobilienangebote h1 {
    letter-spacing: 0px;
    color: #525152;
    font-size: 2.5rem;
    line-height: 3.125rem;
    font-family: var(--heading-font);
}

.top-info-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 1.875rem;
}

.top-info-box .item {
    background: #F9F7F3 0% 0% no-repeat padding-box;
    padding: 1.25rem;
    margin-right: 1.25rem;
    width: 13.75rem;
    height: 10rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.top-info-box .item img {
    max-width: fit-content;
}

.top-info-box .item p strong {
    font-size: 2.125rem;
    font-family: var(--heading-font);
    letter-spacing: 0px;
    color: #525052;
}

.top-info-box .item p {
    margin-bottom: 0;
}

.info-immobilienangebote-single {
    margin-top: 2.5rem;
    padding-bottom: 1.25rem;
}

.info-immobilienangebote-single h5 {
    border-bottom: 1px solid #196c7969;
    padding-bottom: 1rem;
    margin-bottom: 1.25rem;
}

.info-immobilienangebote-single p {
    margin-bottom: .3rem;
    display: flex;
    flex-direction: row;
}

.info-immobilienangebote-single p strong{
    min-width: 12.25rem;
    letter-spacing: 0px;
    color: #525252;
    font-family: var(--text-font);
}
.info-immobilienangebote-single p span {
    min-width: 12.25rem;
    letter-spacing: 0px;
    color: #525252;
}

.info-immobilienangebote-single.kosten p span:last-child {
    padding-left: 1.875rem;
}

.info-immobilienangebote-single p.button-click {
    margin-top: 2rem;
}

.info-immobilienangebote-single p img {
    max-width: 1.118rem;
}

.vorteile_der_immobilie {
    background: #F9F7F3 0% 0% no-repeat padding-box;
    padding: 1.25rem;
    margin-top: 1rem;
}

.vorteile_der_immobilie ul {
    list-style: none;
    margin: 0;
    padding: 0;
    column-count: 2;
}

.vorteile_der_immobilie ul li {
    letter-spacing: 0px;
    color: #525252;
    font-size: 1.125rem;
    line-height: 2.125rem;
    margin-bottom: 0;
    padding-left: 1.5rem;
    position: relative;
}

.vorteile_der_immobilie ul li:before,
.content_tab .vorteile_der_immobilie ul li:before {
    content: "";
    width: 0.935rem;
    position: absolute;
    left: 0;
    top: 0.5rem;
    background: url(../image/check.svg) center right / contain no-repeat;
    height: 0.915rem;
}

.right-immobilienangebote {
    width: 23.75rem;
    margin-left: 1rem;
    position: sticky;
    top: 12rem;
}

.content-immobilienangebote .col.small-12 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding-bottom: 3.75rem;
    position: relative;
    align-items: flex-start;
}

.box-contact div .img .img-inner img {
    max-width: fit-content;
    margin-top: 1.25rem;
    margin-bottom: 1rem;
}

.box-contact .icon-box.featured-box.icon-box-left .icon-box-text {
    flex: none;
}

.box-contact .icon-box.featured-box.icon-box-left .icon-box-text a {
    letter-spacing: 1.08px;
    color: #383838;
}

.box-contact .icon-box.featured-box.icon-box-left {
    justify-content: center;
    margin-top: 1rem;
}

.left-immobilienangebote {
    padding-left: 7.25rem;
    width: calc(100% - 24.75rem);
}

.info-immobilienangebote-single, .vorteile_der_immobilie {
    max-width: 47.5rem;
}

.text_virtueller_rundgang p {
    letter-spacing: 0px;
    color: #939393;
    font-size: 0.813rem;
    margin-bottom: 0;
    line-height: 1.25rem;
    margin-top: .2rem;
}

.text_virtueller_rundgang h3 {
    letter-spacing: 0px;
    color: #196C79;
    font-size: 1.875rem;
    text-align: center;
    font-family: var(--text-font-2);
    padding-top: 1rem;
}

.content_tab h5 {
    border-bottom: 1px solid #196c7969;
    padding-bottom: 1rem;
    margin-bottom: 1.25rem;
}

.content_tab ul li:before {
    content: "";
    width: 0.313rem;
    min-width: 0.313rem;
    height: 0.313rem;
    background: #196C79 0% 0% no-repeat padding-box;
    border-radius: 50%;
    margin-right: 0.875rem;
    position: absolute;
    left: 0;
    top: .8rem;
}

.content_tab ul li {
    letter-spacing: 0px;
    color: #525252;
    font-size: 1.125rem;
    list-style: none;
    position: relative;
    padding-left: 0.875rem;
}

.content_tab ul {
    margin-bottom: 2rem;
}

.content_tab .vorteile_der_immobilie ul li:before {
    width: 1.375rem;
    height: 1.356rem;
    top: 0.25rem;
}

.content_tab .vorteile_der_immobilie ul li {
    padding-left: 1.75rem;
}

.content_tab .vorteile_der_immobilie ul {
    column-count: 1;
    margin-bottom: 1rem;
}

.content_tab .vorteile_der_immobilie p {
    margin-bottom: 0;
}

.content_tab p.button-click {
    margin-top: 2.5rem;
    text-align: center;
    margin-bottom: 3rem;
}

.content_tab .accordion-inner ul {
    margin-bottom: 0;
}

.content_tab .accordion .accordion-item img {
    /* max-width: 2.188rem; */
    margin-bottom: 0.5rem;
}

div#tab_kaufpreis {
    margin-top: 3.75rem;
}

div#tab_kaufpreis h4 {
    margin-bottom: 2rem;
}

.list_energiewerte {
    column-count: 2;
    margin-top: 2.063rem;
    column-gap: 1.5rem;
}

.list_energiewerte .item_list_energiewerte {
    display: flex;
    flex-direction: row;
    margin-bottom: 1rem;
}

.list_energiewerte .item_list_energiewerte span {
    min-width: 13.875rem;
    letter-spacing: 0px;
    color: #525252;
}

.list_energiewerte .item_list_energiewerte span:last-child {
    padding-left: .5rem;
}

div#tab_anfrage {
    width: 100%;
    margin-top: 4.375rem;
    margin-bottom: 1.25rem;
}

.content-form-anfrage {
    background: #F9F7F3 0% 0% no-repeat padding-box;
    max-width: 58.75rem;
    margin: 0 auto;
    padding: 2.5rem 3.75rem;
    position: relative;
}

.content-form-anfrage h3 {
    text-align: center;
}

.forminator-field-radio.radio-title input,
.forminator-field-radio.radio-title .forminator-radio-bullet {
    display: none !important;
}

.forminator-field-radio.radio-title span.forminator-radio-label {
    letter-spacing: 0.96px;
    color: #A5A3A2;
    text-transform: uppercase;
    font-size: 1rem;
    font-family: var(--text-font-semibold);
    margin: 0 !important;
    position: relative;
}

.forminator-field-radio.radio-title .forminator-field {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.forminator-field-radio.radio-title .forminator-field label {
    margin: 0 !important;
}

.forminator-field-radio.radio-title .forminator-field label+label {
    margin-left: 1.875rem !important;
}

.forminator-field-radio.radio-title input:checked~span.forminator-radio-label {
    letter-spacing: 1.02px;
    color: #BFA46F;
    font-size: 1.063rem;
}

.forminator-field-radio.radio-title input:checked~span.forminator-radio-label:after {
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../image/yellow.svg) center right / cover no-repeat;
    height: .1875rem;
}

.forminator-field-consent p {
    letter-spacing: 0px;
    color: #939393;
    font-size: 0.813rem !important;
    line-height: 1.25rem;
    max-width: 36.438rem;
}

.forminator-field-consent p a {
    text-decoration: underline;
    font-family: var(--text-font-3);
    color: #939393;
}

.katerina-thomas-rogers {
    position: absolute;
    right: 0;
    bottom: -9rem;
}

.text.text-link-social p {
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-bottom: 0.75rem;
}

.text.text-link-social p a img.alignnone {
    margin-bottom: 0;
}

.text.text-link-social p a {
    margin-left: 1.25rem;
    display: flex;
    flex-direction: row;
}

.text.text-link-social p a:hover,
.box-contact-links a.plain:hover {
    opacity: .6;
}

.box-contact-links a.plain .icon-box.featured-box {
    margin-bottom: .75rem;
}

.content-immobilienangebote .box-contact .col.small-12 {
    padding-bottom: 1.25rem;
}

.top-list-cate-post.top-list-tab-post.fixed {
    top: 8rem;
    width: 100%;
}

.admin-bar .top-list-cate-post.top-list-tab-post.fixed {
    top: 10rem;
}
.content-immobilienangebote .content_tab h5,
.content-immobilienangebote .content_tab h4 {
    margin-top: 2rem;
}
.virtueller_text_bottom{
    margin-top: 1.25rem !important;
}
.virtueller_text_bottom, .virtueller_text_bottom p {
    letter-spacing: 0px;
    color: #196C79;
    line-height: 3.375rem;
    font-size: 1.875rem;
    font-family: var(--text-font-2);
    text-align: center;
    margin: 0;
}
/* SLider*/
.gallery-immobilienangebote .carousel-cell {
    margin-bottom: 1rem;
}   
.gallery-immobilienangebote .carousel.carousel-nav {
    display: block;
    padding-left: 0;
    height: 34.5rem;
    /* overflow: auto; */
}
.gallery-immobilienangebote .carousel-nav {
    /* width: 33rem;
    transform: rotate(90deg) translate(13rem, 13.25rem);
    padding: 0 2rem; */
    /* transform-origin: left top; */
}

.gallery-immobilienangebote .carousel-nav .flickity-slider>div.carousel-cell:not(.col){
    /* transform: rotate(-90deg);
    width: 5rem !important;
    height: 7.875rem;
    cursor: pointer;
    margin-right: 0.625rem;
    overflow: hidden; */
}
.gallery-immobilienangebote .carousel-nav .flickity-slider>div.carousel-cell:not(.col) img {
    /* transform: rotate(-90deg);
    width: 7.875rem;
    max-width: 7.875rem;
    margin-left: -1.3rem;
    margin-bottom: -6rem; */
}
.gallery-immobilienangebote .carousel-nav .flickity-prev-next-button {
    width: 40px;
    height: 40px;
    background: transparent;
}
.gallery-immobilienangebote .carousel-nav .flickity-prev-next-button.previous {
    left: -40px;
}
.gallery-immobilienangebote .carousel-nav .flickity-prev-next-button.next {
    right: -40px;
}
.gallery-immobilienangebote button.flickity-button.flickity-prev-next-button svg.flickity-button-icon {
    display: none;
}
.gallery-immobilienangebote button.flickity-button.flickity-prev-next-button {
    width: 2.039rem;
    height: 0.936rem;
    background: url(../image/erste.svg) center center / contain no-repeat !important;
    display: inline-flex;
    margin-left: 0;
    opacity: 1 !important;
    transform: rotate(-147deg) !important;
}
.gallery-immobilienangebote button.flickity-button.flickity-prev-next-button[disabled] {
    opacity: .5 !important;
}
.gallery-immobilienangebote button.flickity-button.flickity-prev-next-button.previous {
    transform: rotate(31deg) !important;
    left: 0;
    top: unset;
    bottom: 0;
}
.gallery-immobilienangebote ol.flickity-page-dots {
    display: none;
}
.gallery-immobilienangebote .carousel.carousel-main {
    padding: 0; 
    min-height: 32.25rem;
}
.gallery-immobilienangebote button.flickity-button.flickity-prev-next-button.next {
    right: 0;
    top: unset;
    bottom: 0;
}
.gallery-immobilienangebote .carousel.carousel-main {
    padding-bottom: 30px !important;
}
.gallery-immobilienangebote .col {
    padding-bottom: 0;
}
.gallery-immobilienangebote .carousel-nav button.flickity-button.flickity-prev-next-button.next {
    right: 0%;
    width: 1.466rem;
    top: 2.75rem;
}
.gallery-immobilienangebote .carousel-nav button.flickity-button.flickity-prev-next-button.previous {
    right: 0%;
    width: 1.466rem;
    top: 2.75rem;
}
.gallery-immobilienangebote .carousel.carousel-main p {
    margin-bottom: 0;
    margin-top: .5rem;
}
@media screen and (max-width: 1200px) {
    .gallery-immobilienangebote .carousel-nav { 
        /* transform: rotate(90deg) translate(30px, -50%); */
   }
}
/* referenzen */
.text.text-bottom-referenzen {
    max-width: 50rem;
    text-align: left;
}
.text.text-bottom-referenzen a {
    text-decoration: underline;
    color: #BFA46F;
    font-family: var(--text-font-bold);
}
.list-post-referenzen-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
}
.list-post-referenzen-row .item {
    width: 33.33%;
    margin-bottom: 2.5rem;
}
.list-post-referenzen-row .item .item-inner {
    margin: 0 0.625rem;
    background: #F9F7F3 0% 0% no-repeat padding-box;
    height: 100%;
}
.list-post-referenzen-row .item .item-inner p.button-read-more {
    margin-bottom: 0;
}
.section-2-referenzen ul.page-numbers.nav-pagination {
    margin-bottom: 2.5rem;
}
.text-vertrauen.no-transform p {
    transform: none;
}
.section.section-2-referenzen {
    padding-bottom: 1.25rem !important;
}
.content-referenzen-detail {
    display: flex;
    flex-direction: row;
}
.content-referenzen-detail .image-left {
    min-width: fit-content;
    margin-right: 3.75rem;
}
.content-referenzen-detail .image-left img { 
    height: 21.25rem;
    object-fit: contain;
    width: auto;
}
.data_info .h5 p,
.data_info h5 {
    margin-bottom: 1rem;
    padding-top: .5rem;
}
.info-right .data_info p {
    margin-top: .2rem;
    margin-bottom: 0;
    display: flex;
    flex-direction: row;
}
.info-right .data_info p span {
    min-width: 6.875rem;
    margin-right: 1.25rem;
}
.content-referenzen {
    margin-top: 3.75rem;
}
.lightbox-content.referenzen_detail {
    position: relative !important; 
}
/* referenzen */

/* ratgeber */
.section-content-ratgeber .row {
    max-width: 75rem;
    margin-left: auto !important;
    margin-right: auto !important;
}
.list-post-referenzen-row .img-p {
    position: relative;
}
.top-list-cate-post.get-ratgeber {
    margin-bottom: 2.5rem;
}
.list-post-referenzen-row .img-p p.label-type, .list-post-referenzen-row .img-p .label-tag {
    top: 0.625rem;
}
.section-blog-referenzen .list-post-referenzen-row .img-p {
    height: 15rem;
}
.section-blog-referenzen .list-post-referenzen-row .img-p img {
    object-fit: cover;
}
.mood-ratgeber div.row img {
    margin-bottom: 0;
}
.mood-ratgeber div.row p {
    margin-bottom: .5rem;
}
.mood-ratgeber div.row {
    margin: 0 auto !important;
}
/* ratgeber */